package com.controller.school;

import com.config.BaseController;
import com.config.ControllerInterface;
import com.jfinal.aop.Clear;
import com.jfinal.kit.PropKit;

@ControllerInterface(path="/schoolindex")
public class SchoolIndexController extends BaseController {
    public void index(){
        //String filename = PropKit.use("banben.txt").get("banben");
        render(BASEVIEWDIR + "index.html");
    }

    @Clear
    public void getbiaoti(){
        String test = PropKit.get("JGName");
        success(test);
    }
}
